*{ font-family: Arial; font-size: 8pt; padding:0; margin:0 }
h1 { font-size: 12pt; font-weight: bold; color: #e60; margin: 5px 0px; }
h2 { font-size: 10pt; color: #e60; margin: 5px 0px; }
p { margin-top: 8px; }
sup { font-size: 80%; }
form { color: #777; line-height: 210%; }
input, textarea { padding: 2px; border: 1px solid #aaa; }
.button { margin: 5px 0; background: #eee; font-weight: bold; padding: 3px 10px; }
td { vertical-align: top; }
img { border: 0; }
html { width: 100%; text-align: center; }

body {
  background: #000 url('images/fundo.jpg') no-repeat top center;
  // background-attachment: fixed;
  text-align:center;
  width:766px;
  height:100%;
  margin: auto;
  position: relative;
}

textarea { overflow: auto; }

a { text-decoration: none; }
#wrap{ background: #fff; }
#header{ width:100%; text-align:left }
#header-top { background: url(images/title.gif) no-repeat top left; width: 260px; height: 100px; float: left; }
#logo-pequeno { margin: 12px 0 0 60px; }
.floatleft { float: left; }
#header ul { display:block; position:absolute; top:10px; left:38px; list-style-type:none }
#header li{ background: url(images/button.gif) no-repeat; width: 172px; height: 25px; padding: 10px 0 0 18px; }
#header a { color: #666; font-size: 10pt; }
#header a:hover { color: #a50; }
#content{ text-align:left; }
.leftside{ width:230px; padding:7px 0 0 30px; float:left; margin:0 0 9px 0; }
.rightside{ background-image:url(images/right_bg.gif); background-position:top left; background-repeat:repeat-y;
		padding:0 0 10px 34px; float:right; width:472px }
.block, .block2{ font-size:11px; color:#717171; padding:11px 10px 14px 6px; margin:0 0 0 0 ; }
.border{ border-bottom:1px solid #d4d4d4 }
.block strong, .block2 strong{ color:#e56506 }
.block a{ display:block; margin:0 -10px 0 0; color:#106da7; }
.pad{ padding:7px 66px 0 4px }
.pad2{ width:240px; padding-right: 20px; }
.pad3{ width: 171px; font-size:11px; color:#717171; }
.top { margin-top: 10px; }
.ul{ margin:15px 0 0 0 ; list-style-type:none }
.ul li{ background-image:url(images/square.gif); background-position:0px 5px; background-repeat:no-repeat;
	padding: 0 0 2px 10px; }
.ul a{ color:#106da7; }
#footer-wrap { padding-bottom: 20px; }
#footer{ background: url(images/transp.png) repeat;
	text-align:left; padding:20px 0 15px 38px; height:63px; border-top:5px solid #e56506; font-size:11px;
	color:#000; }
#footer ul{ display:block; list-style-type:none; margin:0 0 0px -2px; padding-bottom:5px }
#footer  li{ color:#48699d; float:left; display:block; padding:0 2px 0 2px; }
#footer a{ font-size:11px; color:#05a; }
